/* © Poliwager 2010-2020 */
/* Winter Style */


body {
background-color:#79BAEC;
color:#151B54;
}

a {
color:#b9fefc;
}

a:active, a:hover {
color:#307D7E;
}

ul {
list-style-image:url(https://poliwager.net/PoliwagerCSS_files/Vanillite.png);
}

hr {
color: #FFFFFF;
background-color: #FFFFFF;
height: 1px;
border:0px;
}

#menu {
background-image:url(https://poliwager.net/PoliwagerCSS_files/DelibirdBackground.png);
padding-bottom:220px;
}

#menu ul, #menu2 ul {
background-image:url(https://poliwager.net/PoliwagerCSS_files/Articunomenubar.png);
}

#menu ul li a:active, #menu ul li a:hover,
#menu2 ul li a:active, #menu2 ul li a:hover {
color:#000;
box-shadow: inset 0px 0px 10px #79BAEC;
}

#mainpagebuttons img {
border: 2px solid #307D7E;
background-color: #82bfe9;
}

#mainpagebuttons img:hover {
border: 2px solid #296c6d;
}


/* Adoptables styles */

#content {
border: #FFFFFF 1px solid;
}

#updates {
border-bottom: 1px solid #FFFFFF;
}

#notificationsbar {
border-bottom: 1px solid #FFFFFF;
}

#notificationspod2 {
background-color: #79BAEC;
}

td {
box-shadow: inset 0px 0px 5px #FFFFFF;
}

th {
box-shadow: inset 0px 0px 15px #FFFFFF;
color: #151B54;
}


/* for 1090px or less */
@media only screen and (max-width: 1090px) {

    #menu ul .menuheader, #menu ul .menuheader:hover {
	    background: url(https://poliwager.net/PoliwagerCSS_files/ArticunoPMDCropped.png) no-repeat top right, linear-gradient(to right, #6badf7, #4a84d6, #31c3f9, #31c5fd, #cee6ff);
	}
	
	#menu {
        background-image: none;
        padding-bottom:0;
	}
    
}